#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-LQMZx4RQdBPBsB5ahJGOlS
key:                  dhall-1.41.2-LQMZx4RQdBPBsB5ahJGOlS
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  850524dab8097a9c0ebf7c3a246eb165
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-LQMZx4RQdBPBsB5ahJGOlS
depends:
    Diff-0.4.1-6lWAYabiV2JCwlNWLRwajK
    aeson-2.1.2.1-KBlUudfHJlcLFKgqYheAFE
    aeson-pretty-0.8.9-6UvvqoRrR8I90V2lGRZP4m
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk
    atomic-write-0.2.0.7-L3cDYZCQy9hEKn0Jrf1VjI base-4.15.1.0
    base16-bytestring-1.0.2.0-7igqpzOhLEiws2biEMAy9
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9JCn8u65C4KCy9Nj55YpX7
    cborg-0.2.9.0-6FZMSd5dzS79SPtWjEMWST
    cborg-json-0.2.5.0-AOIGE0643J7EnUSrCdcnVv containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-BKQeGI7Uf9p7LICeXYwTsz
    data-fix-0.3.2-UlKGtIKSwK6jevOS9IXog deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-5fwTsYOX5PyJA4iZ8Zk8jX exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-D4w3Ma9qn8MFTsTOFFcKva
    hashable-1.4.2.0-7UVOGh0pBDMGm1lHduVYaK haskeline-0.8.2
    http-client-0.7.13.1-KikdAs32e6EAzzkdNI5TZO
    http-client-tls-0.3.6.3-B2eRagk8UWJGCW8g95RK2u
    http-types-0.12.3-HSOYLQ8KwJX4jPEHO2nVi0
    indexed-traversable-0.1.2.1-JwIQVWOpW67GVSWDdLo884
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.3.1-CrvlCRBl5CRJQpYXq04t4f
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-LjSk4GXFrhNE2w2EAUfZvA
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-EYFscS8Pt7G5jvJh0efc3m
    pretty-simple-4.1.2.0-1dwPqIG21TWHDoJ5LYX2C3
    prettyprinter-1.7.1-JPIZTAJ6KXI7DFwusAo9y6
    prettyprinter-ansi-terminal-1.1.3-FNPbbDi3wiFEsbg57nOWhG
    profunctors-5.6.2-KP7a0p9tn2aABQIEcFxpT3
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-9EdWMd7W5Uk5QkRTSa1w5A
    serialise-0.2.6.0-5Oq1rwDIqV4EAxpSfZYV1Z template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-73G5FfQunLx8T2FDTwlqkR
    text-short-0.1.5-CZRDuzqJ51pK5IluLfGvaW
    th-lift-instances-0.1.20-2UOyBFiOZT1BucpPUCuYax time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-BEgLBnxJFetJDjDap67jON
    uri-encode-1.5.0.7-FC9R6lLK8Zp4pToVhkLuLR
    vector-0.13.0.0-8c7RlyjNINpFLowVEJNlQ1

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

